<!DOCTYPE html>
<html lang="en">

<?php 
$metaTitle = " Refund Policy | London Web Bytes Return and Refund Guidelines

";
$metaDescription = "Explore the Refund Policy of London Web Bytes. Discover our customer-first approach to returns and refunds. Clear, friendly, and fair.

";
include 'include/head.php'; 
?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->

<!--<section class="about-banner">-->
<!--    <div class="about-image">-->
<!--        <img src="assets/images/image.png" alt="">-->
<!--    </div>-->
<!--    <h6 class="about-content">Terms And Conditions</h6>-->
<!--</section>-->
 <!--About-sec-para  -->
<!--<section class="About-sec-para">-->
<!--    <div class="container">-->
<!--        <div class="row">-->
<!--            <div class="col-lg-12">-->
<!--                <div class="About-sec-para-inner">-->
                    <!--<p>At London Web Bytes, we specialise in delivering innovative website development services. As a leading<span class="yellow-text"> <span class="bg"></span>website development</span>company, we offer our expertise to businesses around the globe. -->
                    <!--</p>-->
                   
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!-- </section>-->
 
<section class="main-privacy">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 privacy" style="margin-top:150px">
                <h1>Refund Policy</h1>

                <h2>Eligibility for Refunds</h2>
                <p>Refunds may be requested under the following conditions:</p>
               
                    <p>If the initial designs are not approved.</p>
                    <p>If a refund request is made before major development begins.</p>
                </ul>
            
                <h2>Refund Structure</h2>
               
                    <p>A full refund, minus a 10% processing fee, is applicable before initial design approval.</p>
                    <p>A 66% refund, minus processing fees, is available within 48 hours after receiving the initial design.</p>
                    <p>A 33% refund is available for requests made within 120 hours of initial design delivery.</p>
                    <p>No refunds will be issued after 120 hours of design approval or for completed projects.</p>
                </ul>
            
                <h2>Non-Refundable Items</h2>
                <p>The following services are not eligible for refunds:</p>
               
                    <p>Domain registrations, hosting, and SSL certificates.</p>
                    <p>Finalised projects or services rendered in full.</p>
                    <p>Packages where other services have already been delivered.</p>
                </ul>
            
                <h2>How to Claim Your Refund</h2>
                <p>Refund requests must be submitted via:</p>
               
                    <p>Email: <a href="mailto:refunds@londonwebbytes.co.uk">refunds@londonwebbytes.co.uk</a></p>
                    <p>Live chat during business hours.</p>
                </ul>
                <p>Requests will be evaluated on a case-by-case basis. Upon approval, all rights to designs revert to London Web Bytes, and clients may no longer use the materials.</p>
            
                <h2>Conclusion</h2>
                <p>These guidelines ensure transparency, protect mutual interests, and maintain professional standards.</p>

            </div>
        </div>
    </div>
</section>

<!-- footer -->

<?php include 'include/footer.php';?>