<!DOCTYPE html>
<html lang="en">

<?php 
$metaTitle = " Transform Your Business with Professional Web Development";
$metaDescription = "Your business deserves the best. Get professional web development services from London Web Bytes and watch your brand grow.";
include 'include/head.php'; 
?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->

<!-- web-development -->
<section class="web-development-page">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="web-development-img about__img-2">
                    <img src="assets/images/web-development-page.png" alt="">
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-lg-12">
                <div class="web-development-hed">
                    <h6>Web Development</h6>
                </div>

            </div>
        </div>
        <div class="row align-items-center" style="justify-content: space-between;">
            <div class="col-lg-12">
                <div class="web-development-con">
                    <h6>Service Overview</h6>

                </div>
            </div>
            <div class="col-lg-6">
                <div class="web-left-con">
                    <p>At London Web Bytes, we specialise in creating bespoke web development solutions that are tailored to meet your unique business needs.
                    Our expert team focuses on building responsive, user-friendly websites that not only look great but also deliver measurable results.
                    From custom ecommerce development to Shopify web development, we ensure every website is optimised for functionality and performance.
                    </p>
                </div>
            </div>

            <div class="col-lg-4">
                <div class="web-left-con">
                    <p>We understand that your website is the heart of your online presence.
                    That’s why we prioritise collaboration, ensuring every design decision aligns with your goals. Let’s build something incredible together!

                    </p>
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-lg-12">
                <div class="web-development-con">
                    <h6>What Makes Our Web Development Stand Out?</h6>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="benifits-service-ul-li">
                    <ul>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Customised Solutions for Every Business</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Responsive and Mobile-Friendly Designs</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Search Engine Optimisation Built-In</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Enhanced User Experience</li>
                        </div>
                    </ul>
                </div>
            </div>

            <div class="col-lg-5">
                <div class="benifits-service-ul-li">
                    <ul>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Scalable and Future-Ready Websites</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Secure and Reliable Platforms</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Dedicated Support and Maintenance</li>
                        </div>
                        <div class="li-service">
                            <span class="li-serv-icon"><i class="fa-solid fa-check"></i></span>
                            <li>Cost-Effective and Timely Delivery</li>
                        </div>
                    </ul>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="hero__about-info">
                    <div class="hero__about-btn">
                        <div class="btn_wrapper">
                            <a href="#" data-bs-toggle="modal" data-bs-target="#exampleModal" class="wc-btn-primary btn-hover btn-item"><span></span>Let’s Get Started


                                <i class="fa-solid fa-arrow-right"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </div>
</section>


<?php include 'include/portfolio-slider.php';?>

<section class="About-project web-development">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="About-project-con">
                    <h3>Web Development That Puts You Miles <span class="yellow-text more"> <span class="bg"></span>
                            Ahead!</span></h3>
                </div>
                <div class="hero__about-info hero-main">
                    <div class="hero__about-btn">
                        <div class="btn_wrapper">
                            <a href="#" data-bs-toggle="modal" data-bs-target="#exampleModal" class="wc-btn-primary btn-hover btn-item"
                                style="translate: none; rotate: none; scale: none; transform: translate(0px, 0px);"><span
                                    style="top: 50.7255px; left: 117.368px;"></span> Let’s Collaborate!

                                <i class="fa-solid fa-arrow-right"></i></a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>


<!-- footer -->

<?php include 'include/footer.php';?>