<!DOCTYPE html>
<html lang="en">

<?php 
$metaTitle = " Terms & Conditions | London Web Bytes Official Guidelines


";
$metaDescription = "Read the official Terms & Conditions of London Web Bytes. Understand your rights, responsibilities, and how we ensure your satisfaction.
";
include 'include/head.php'; 
?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->

<!--<section class="about-banner">-->
<!--    <div class="about-image">-->
<!--        <img src="assets/images/image.png" alt="">-->
<!--    </div>-->
<!--    <h6 class="about-content">Terms And Conditions</h6>-->
<!--</section>-->
 <!--About-sec-para  -->
<!--<section class="About-sec-para">-->
<!--    <div class="container">-->
<!--        <div class="row">-->
<!--            <div class="col-lg-12">-->
<!--                <div class="About-sec-para-inner">-->
                    <!--<p>At London Web Bytes, we specialise in delivering innovative website development services. As a leading<span class="yellow-text"> <span class="bg"></span>website development</span>company, we offer our expertise to businesses around the globe. -->
                    <!--</p>-->
                   
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!-- </section>-->
 
<section class="main-privacy">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 privacy" style="margin-top:150px">
                <h1>Terms & Conditions</h1>

                <h2>Revision Policy</h2>
                <p>We offer revisions based on the package you select. Clients benefit from unlimited free revisions as long as the theme and layout remain consistent. Revisions are conducted without additional charges unless they involve major structural changes.</p>
                <p>The turnaround time for revisions is 48&ndash;72 hours.</p>
                <p><strong>Examples:</strong></p>
                <ul>
                    <li>Revision requests placed on Monday will be delivered by Wednesday.</li>
                    <li>Revision requests placed on Friday will be delivered by the following Tuesday.</li>
                </ul>
            
                <h2>Turnaround Time</h2>
                <p>The typical turnaround time for our services is 48&ndash;72 hours for a single phase of the project. This does not apply to the entire project, which will have specific timelines outlined in the agreement.</p>
                <p>Time frames for revisions vary but will generally align with the 48&ndash;72 hour timeframe. For urgent requests, please contact our support team.</p>
            
                <h2>Ownership of Website</h2>
                <p>Once your website has been finalised and all dues have been cleared:</p>
                <ul>
                    <li>You will own 100% of the website design and related materials.</li>
                    <li>All credentials will be handed over to you.</li>
                </ul>
                <p>However, ownership rights do not extend to interim designs or drafts provided during the development process.</p>
            
                <h2>Delivery Policy</h2>
                <p>Completed projects will be delivered to the client account on the date specified in the agreement. Clients will receive a confirmation email upon delivery. Websites will only go live once all outstanding dues have been cleared.</p>
                <p>For expedited orders, clients are advised to contact customer support.</p>
            
                <h2>N.D.A. & Confidentiality</h2>
                <p>We respect your privacy and ensure that project details remain confidential. Neither party shall intentionally defame or disparage the other after project completion.</p>
            
                <h2>Communication Policy</h2>
                <p>All official communications will occur via our designated channels:</p>
                <ul>
                    <li>Email: <a href="mailto:info@londonwebbytes.co.uk">info@londonwebbytes.co.uk</a></li>
                    <li>Phone or live chat during business hours.</li>
                </ul>
                <p>We are not responsible for any delays or issues arising from unauthorised communication channels.</p>
            
                <h2>Technical Support Policy</h2>
                <p>London Web Bytes provides basic assistance for hosting, email setup, and deployment. Advanced support for third-party hosting or email configuration falls outside our scope unless included in a maintenance plan.</p>

            </div>
        </div>
    </div>
</section>

<!-- footer -->

<?php include 'include/footer.php';?>